h1.headline {text-align: center; width: 100%}

h2.subhead {text-align: center; width: 100%}

figure.inline-image figcaption {font-size: .9rem; color: #3c4c4c !important; font-family: Open Sans,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;}

.caption {font-family: Open Sans,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif; font-size: .9rem}

#story-body p, #story-body ul {font-size: 1.1rem; color: #3c4c4c}

figure.inline-image figcaption {padding: 1em;}

figure.inline-image {margin: 0;}

#story-body aside {background: none}

#story-body blockquote p {line-height: 1.1em; color: #005a43; font-style: italic; font-size: 22px}
#story-body cite {font-style: normal}
blockquote:before {font-size: 6em;font-style: italic; margin-left: -.6em}
blockquote:after {font-size: 1.5em; color: #a7da92;font-style: italic; position: relative; top: 5px;}